@charset "utf-8";

.inner-white {
	margin: 0;
}
.shopnewsWrap {
	background-color: transparent;
	padding: 0;
}

.shopnewsWrap .shopnews-categories-select-wrap {
	display: flex;
	justify-content: center;
}
.shopnewsWrap .shopnews-categories-select-wrap .all {
	font-size: 13px;
	font-weight: 600;
	color: #fff;
	background-color: #91753c;
	text-align: center;
	vertical-align: middle;
	display: block;
	height: 40px;
	width: 50px;
	border-radius: 5px 0 0 5px;
	line-height: 14px;
    padding-top: 5px;
}
.shopnewsWrap .shopnews-categories-select-wrap>div {
	position: relative;
}
.shopnewsWrap .shopnews-categories-select-wrap>div:after {
	content: "▼";
	color: #91753c;
	position: absolute;
	right: 8px;
	top: 9px;
}
.shopnewsWrap .shopnews-categories-select-wrap select {
	background-color: #e5e5e5;
	height: 40px;
	width: 125px;
	font-size: 12px;
	border-radius: 0 5px 5px 0;
	border: none;
	padding: 0 8px;
    -webkit-appearance: none;
}



.shopnewsWrap .shopnews-list {
	background-color: transparent;
	padding: 0 0 10px;
}
